
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #200

Parent project # 566 (Closed): [PJ230037]MT MOC Loss analysis system add function for ADVICS

Counter RH fucntion not operation

06 Nov 2023 08:20 - Santi Srichankaew

Status: Closed Start date: 04 Nov 2023

Priority: Normal Due date: 04 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 15 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Problem

-output PLC HARU machine not send signal.

Action

-check signal ladder plc haru machine found ladder wrong operation.

-Edit program PLC haru machine detect sensor.counter.

Cause

-Programmer haru wrong ladder operation.

Result

-Counter RH normal running.

History

#1 - 15 Nov 2023 16:09 - Santi Srichankaew

- Status changed from New to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 15 Nov 2023

Issue

Counter RH fucntion not operation

Status

Complate

#2 - 15 Nov 2023 17:41 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 19 Nov 2023 09:57 - Ryo Nozaki

- Project changed from ADVICS Manufacturing(Thailand)Co.,Ltd. to 36

- Status changed from Close request to Closed

#4 - 04 May 2024 16:17 - Ryo Nozaki

- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #566
